# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.AccountSchemeName1Choice

Packages that use AccountSchemeName1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of AccountSchemeName1Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 declared as AccountSchemeName1Choice
Modifier and Type
Field
Description
`protected AccountSchemeName1Choice`
GenericAccountIdentification1.`schmeNm`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return AccountSchemeName1Choice
Modifier and Type
Method
Description
`AccountSchemeName1Choice`
ObjectFactory.`createAccountSchemeName1Choice()`
Create an instance of `AccountSchemeName1Choice`
`AccountSchemeName1Choice`
GenericAccountIdentification1.`getSchmeNm()`
Gets the value of the schmeNm property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with parameters of type AccountSchemeName1Choice
Modifier and Type
Method
Description
`void`
GenericAccountIdentification1.`setSchmeNm(AccountSchemeName1Choice value)`
Sets the value of the schmeNm property.